How to install libleveldb-java on Debian 9 (Stretch)